Print at Jan 22, 2021, 12:46:56 PM

Posted by Xiste at Jul 28, 2020, 6:10:17 PM
Important if you want to go back to an older version from v 6.4
If you download and use v 6.4 and save your project, you will not be able to use any plugins if you go back to f.i. v 6.3.
Opening a v 6.4 project with version 6.3, removes the access to all your installed tools, so your project becomes useless.

Solution:
Save the project again with v 6.3, and everything works as normal.


Xiste